
Grupo IV - Feature #1352

Feature # 1335 (New): Desarrollo del Proyecto

Implementación

11/03/2020 07:10 PM - Diego Berrios

Status: New Start date: 12/28/2020

Priority: High Due date: 01/03/2021

Assignee: Diego Berrios % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 1441: Investigación e implementación del algoritmo para la corrección de colores New

Feature # 1442: Investigación e implementación de la interfaz New

History

#1 - 11/04/2020 12:14 AM - Gustavo Olivares

- Subject changed from Implementacion to Implementación

#2 - 12/23/2020 12:17 AM - Gustavo Olivares

- Due date changed from 12/15/2020 to 12/30/2020

#3 - 12/23/2020 12:18 AM - Gustavo Olivares

- % Done changed from 0 to 50
